Bug 833544 - [abrt] transmission-gtk-2.50-2.fc17: gtk_tree_model_get_valist: Process /usr/bin/transmission-gtk was killed by signal 11 (SIGSEGV)
[abrt] transmission-gtk-2.50-2.fc17: gtk_tree_model_get_valist: Process /usr/...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: transmission (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rahul Sundaram
Fedora Extras Quality Assurance
abrt_hash:e2ea27c85a7f6158b0efdda5f74...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-19 14:02 EDT by John de Loos
Modified: 2013-01-19 18:16 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-19 18:16:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (49.59 KB, text/plain)
2012-06-19 14:02 EDT, John de Loos
no flags Details
File: maps (45.21 KB, text/plain)
2012-06-19 14:02 EDT, John de Loos
no flags Details
File: dso_list (8.84 KB, text/plain)
2012-06-19 14:03 EDT, John de Loos
no flags Details

  None (edit)
Description John de Loos 2012-06-19 14:02:51 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        transmission-gtk /tmp/FD3943B96069A6780A315B77D987353644370AC7.torrent
crash_function: gtk_tree_model_get_valist
executable:     /usr/bin/transmission-gtk
kernel:         3.3.7-1.fc17.x86_64
pid:            9998
pwd:            /home/dilynux
time:           Tue 19 Jun 2012 07:49:50 PM CEST
uid:            1000
username:       dilynux

backtrace:      Text file, 50785 bytes
dso_list:       Text file, 9049 bytes
maps:           Text file, 46292 bytes

build_ids:
:9d49f2f604fdc7a787f63c16cc08353956f2fd41
:4c9c864a7c7b7ed702088955821d58137803462d
:a8efbe1d263ad42afae74bc027eee88eaa754f55
:fad2d57f73db1d2b51917a93ac42fb4e1308b141
:27b3fcec6b172b710e05eac89090e26760effab4
:7716bc5c1738194dad6ec6679d05ae3782139288
:1a262290abc47e43b15d179c909c389831958b90
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38
:e2f8ba3db2c86456528fe1f09829c62263d0fdee
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65
:350920b52e92655cdb258fa5f96fe7004ad07a52
:67792c148d2b8f13f6732c9367e926c26d7376c5
:63651cdc0224824a9c9324c77c3b5887378e871d
:c4ec0971b2dcee71aaf8374975474054245fea00
:e3354959e32e471066df83c93f98f33e75198697
:822e9b3523e8312240f41a25722d539bc77ed436
:6e5d5649c704cd3a34cf145ccd2d08994f1e83ff
:d804f8ee47797da9213a92f00cd095ecada8d79f
:4b044fe80e4c1b69986abc4b160c303048005d4e
:ef8b8d492b07f4bb141fc3c32bc3bbf1c4c45275
:b6d75088f555d197be1476cb1c580640826ae029
:5b4f3d35b4612be98f2bbb635b3eabf0ee7e437d
:f1c5764c91642a33bec2d4ba5adbefc196cc8d60
:710b0d8cc36603d66327090defd37c99daa38f28
:0a688bf9160e6e3a2a8f41967f3c75094bca08a7
:87712be648d2d43ea4cd002fe7a859df636f1e13
:8d098f6bb781c1632177cd60d738076b83e0c0d3
:253afe744466fe7580bbb6040de6183dba9e2b02
:f64b7319b84d426ed547084bdb2577f4f596c18f
:cd6934c7ffdc10b4626f8a94336de83eb989545e
:99c23b21038c62b0628b93610fb54c5900c40ffd
:3d60535f052babb998bae4807bc992c5d15df5c4
:396fda5abd0de2132396c4a3e94f7a7173bc26e7
:839c8e3a55bd7f61afdcfebeae52f9dadc3a69fb
:46bb3fa8cc22f53c1cb0461de27b3ab21912205e
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f
:ce246b3297de0d233ac2c5f9e50061e2b13a330c
:c2f5ae8bd64df0fc996cf96b95525a8f8fb28fd2
:271a2d91cc3308783ff4a7ab45049f31aa42d8b7
:0eeac854ab0b56d18d126ca7056136b4e63abed7
:8f7c190397d7c1f617e66f18f759714662b60367
:234d4eb1aa690c38533ef82f517b390255d3bc4d
:a749e2d7670ba481f7fbb58625f28507adca10bf
:2d920fc18d5d62c399484534249b104e12049777
:faca16f15d87b83d2947a386e319b02f724dcbb5
:07d2432f2cea31e902ec19ecdc72dde8df873864
:091927b7a315243a2ff0383dfca1fd2c665405bf
:0e1267a4d81de05f053eeed7f2f61fb46cda9e7c
:31243d0d107bba586a96433c76c87a26db1e826c
:f4f9ce91c43285df84177f9684a3e7f190a0aae1
:873f39cf642a84c01381bfa0f6d6df27e261a4e5
:b8bfc491895389962d926fdc99cbfbac571f2cf0
:c028bd4d4e5f5ae122f2300193d9a08f103da6f7
:f534feded388130df4a9e789eec1e38c320bc55b
:404cbecd24d186758ed474b345313da28b2990fa
:3f0991d9a4679b6bdd8a78ab2d05ecf4cc995651
:1a0c09f270adf8398df4362ce0acfafc1f970982
:9dc7d977acebd2e8abf2d55bf2738ea2d89f7480
:7c35310fc506498c612d5d982ab03becc4b4817c
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127
:c61e487cc8906c4f1bd85b39a4d751b414e423a0
:aaa1236e690a9d2f230ade4b8d4387c22200ba9f
:617e70e4105dfaa44b8d1f53b914e37eb5886ceb
:247132297f287226a24c12e683292f5c94013066
:8b33feb27b2125997520fdd21c90c42a65e438f1
:dec0de92024bee74c75c04bde4c54c097fe68ae8
:b277af36744327e3d58eae76bcdaadcca71a28c6
:5b3b844c8bf4cfac9e024beabd790a24d516db08
:4504beabd434c4e335d484b890a6adf1f8d995f6
:fab01db37df29eb08ce52fd23fddd7143755c40f
:127f8958b602715234a02b88adb08afd9e34c203
:508cf66f72e70054a41215f80ed2385c6bb80030
:ff87448aa9b0c5f4e9066f2d0db24700c19359f5
:a553a7e9625a224a8f39286909adc17787ad51bd
:73777e822e00ca152ffca281ab0ace0cb498ec48
:8f1c8e7a9290087a1de608de917e41455f885af0
:5be9c729cee3f221a7e409b4b4e89c9ceb37395f
:ec87953f655fbcbcbe71b591db5451e56739576e
:4d09d82785dab5f95c01b69bc0785145a5954d30
:d789c08e9d240290a0a39e4654150029e152929f
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202
:c24fd7404668fdbb57aec685a0f63cdd8a289d29
:10db86ab9481dc0e2bd0f0c4c987e86a8a1d9a8b
:6c08d8c9f6358200131cda5c9b563545d5c806ba
:54a5cc118d928470da13565de8592b664a9868e0
:5dd234206476b0387cd251598aa72a2c95c763c5
:46eb8c83b266e03b4d2d37c5ac56accdee78c113
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:5bf8427ddeff24a2bd36962f68e6af6ffe14970f
:5350b5972464f66f404861dc50225a114a2a5e7e

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/dilynux/2

core_backtrace:
:710b0d8cc36603d66327090defd37c99daa38f28 0x266348 gtk_tree_model_get_valist libgtk-3.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x26665c gtk_tree_model_get libgtk-3.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x12a4de - libgtk-3.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x12f360 - libgtk-3.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf943 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x27d88 g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x2871c3 - libgtk-3.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x289f23 - libgtk-3.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x206d8 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x2866d g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x13c41c - libgtk-3.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x13d17e - libgtk-3.so.0 -
:7c35310fc506498c612d5d982ab03becc4b4817c 0x5e90 ffi_call_unix64 libffi.so.5 -
:7c35310fc506498c612d5d982ab03becc4b4817c 0x58a0 ffi_call libffi.so.5 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x1066b g_cclosure_marshal_generic_va libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf943 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x27d88 g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x525e9 - libgio-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47ad4 g_main_context_iteration libglib-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x97dec g_application_run libgio-2.0.so.0 -
:873f39cf642a84c01381bfa0f6d6df27e261a4e5 0x211bb main [exe] -

environ:
:XDG_VTNR=1
:XSUNTRANSPORT=shmem
:XDG_SESSION_ID=2
:HOSTNAME=lenovo
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GIO_LAUNCHED_DESKTOP_FILE_PID=9998
:GPG_AGENT_INFO=/run/user/dilynux/keyring-dtTNFV/gpg:0:1
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GJS_DEBUG_OUTPUT=stderr
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/dilynux/keyring-dtTNFV
:QTINC=/usr/lib64/qt-3.3/include
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:MOZILLA_FIVE_HOME=/usr/lib64/firefox
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=dilynux
:LD_LIBRARY_PATH=/usr/lib64/firefox:/usr/lib64/firefox/plugins:/usr/lib64/firefox
:SSH_AUTH_SOCK=/run/user/dilynux/keyring-dtTNFV/ssh
:LIBPATH=/usr/lib64/firefox:/usr/lib64/firefox
:
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/824,unix/unix:/tmp/.ICE-unix/824
:GNOME_DISABLE_CRASH_DIALOG=1
:MOZ_APP_LAUNCHER=/usr/bin/firefox
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/transmission-gtk.desktop
:MOZ_PLUGIN_PATH=/usr/lib64/mozilla/plugins:/usr/lib64/firefox/plugins
:MAIL=/var/spool/mail/dilynux
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/dilynux/.local/bin:/home/dilynux/bin
:DESKTOP_SESSION=gnome
:FONTCONFIG_PATH=/etc/fonts:/usr/lib64/firefox/res/Xft
:QT_IM_MODULE=xim
:PWD=/home/dilynux
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=820
:LANG=en_US.UTF-8
:XSUNSMESIZE=512
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/dilynux
:SHLVL=1
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:DYLD_LIBRARY_PATH=/usr/lib64/firefox:/usr/lib64/firefox
:LOGNAME=dilynux
:QTLIB=/usr/lib64/qt-3.3/lib
:MOZ_GRE_CONF=/etc/gre.d/gre64.conf
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-XHpkRbb3Zd,guid=9b3ec76c267b82c2e230266e00000056
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:SHLIB_PATH=/usr/lib64/firefox:/usr/lib64/firefox
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/dilynux
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-dilynux-P7IDOy/database
:NO_AT_BRIDGE=1
:MOZ_CRASHREPORTER_RESTART_ARG_0=/usr/lib64/firefox/firefox
:MOZ_CRASHREPORTER_RESTART_ARG_1=
:'MOZ_CRASHREPORTER_DATA_DIRECTORY=/home/dilynux/.mozilla/firefox/Crash Reports'
:MOZ_LAUNCHED_CHILD=
:ORBIT_SOCKETDIR=/tmp/orbit-dilynux
:XRE_PROFILE_PATH=
:XRE_PROFILE_LOCAL_PATH=
:XRE_PROFILE_NAME=
:XRE_START_OFFLINE=
:NO_EM_RESTART=
:XUL_APP_FILE=
:XRE_BINARY_PATH=

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 30961                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       30961                30961                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/dilynux/.xsession-errors
:pos:	7325
:flags:	0102002
:2:/home/dilynux/.xsession-errors
:pos:	7325
:flags:	0102002
:3:socket:[65055]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[65060]
:pos:	0
:flags:	02004002
:6:socket:[65062]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:pipe:[65064]
:pos:	0
:flags:	00
:10:pipe:[65064]
:pos:	0
:flags:	01
:11:anon_inode:[eventpoll]
:pos:	0
:flags:	02000002
:12:socket:[65065]
:pos:	0
:flags:	02004002
:13:socket:[65066]
:pos:	0
:flags:	02004002
:14:socket:[65067]
:pos:	0
:flags:	02004002
:15:socket:[65069]
:pos:	0
:flags:	04002
:16:socket:[65071]
:pos:	0
:flags:	04002
:17:socket:[65072]
:pos:	0
:flags:	04002
:18:anon_inode:inotify
:pos:	0
:flags:	02004000
:19:socket:[65123]
:pos:	0
:flags:	04002
:20:socket:[65376]
:pos:	0
:flags:	04002
:21:socket:[64075]
:pos:	0
:flags:	02004002
:22:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:23:socket:[65169]
:pos:	0
:flags:	04002
:24:socket:[64422]
:pos:	0
:flags:	04002
:25:socket:[65166]
:pos:	0
:flags:	04002
:26:socket:[65167]
:pos:	0
:flags:	04002
:27:/home/dilynux/Stack/High/Tz/PBD Blowjob-BAD 11.01.2008HDv part1.wmv.part
:pos:	0
:flags:	0100000
:28:socket:[64278]
:pos:	0
:flags:	04002
:29:socket:[64280]
:pos:	0
:flags:	04002
:30:socket:[65276]
:pos:	0
:flags:	04002
:31:socket:[65380]
:pos:	0
:flags:	04002
:32:socket:[65275]
:pos:	0
:flags:	04002
:33:socket:[65277]
:pos:	0
:flags:	04002
:34:socket:[65518]
:pos:	0
:flags:	04002
:35:socket:[65449]
:pos:	0
:flags:	04002
:36:socket:[65379]
:pos:	0
:flags:	04002
:37:socket:[66562]
:pos:	0
:flags:	04002
:38:socket:[65520]
:pos:	0
:flags:	04002
:39:/home/dilynux/Stack/High/Tz/PBD Blowjob-BAD 11.01.2008HDv part2.wmv.part
:pos:	0
:flags:	0100000

smolt_data:
:
:
:General
:=================================
:UUID: 1e023bd8-7fea-4503-b91d-944d962c095c
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 4588.23
:CPU Vendor: GenuineIntel
:CPU Model: Pentium(R) Dual-Core CPU       T4500  @ 2.30GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2300
:System Memory: 3888
:System Swap: 8095
:Vendor: LENOVO
:System: 2958 Lenovo G550
:Form factor: Notebook
:Kernel: 3.3.7-1.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10816:6058:14848) pci, agpgart-intel, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(5348:17173:5348:1205) pci, wl, NETWORK, BCM4312 802.11b/g LP-PHY
:(32902:10544:6058:14877) pci, None, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10537:6058:14874) pci, ahci, STORAGE, ICH9M/M-E SATA AHCI Controller
:(32902:10521:6058:14873) pci, None, PCI/ISA, ICH9M LPC Interface Controller
:(32902:10546:6058:14879) pci, None, NONE, 82801I (ICH9 Family) Thermal Subsystem
:(32902:10564:6058:14864) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 3
:(32902:9288:6058:14399) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10566:6058:14865) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 4
:(32902:10549:6058:14869) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:6058:14868) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10553:6058:14859) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:6058:14870) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:6058:14871) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:6058:14860) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:10818:6058:14850) pci, i915, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10819:6058:14850) pci, None, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10560:6058:14862) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:6058:14863) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10558:6058:14861) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:6058:14857) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:6058:14858) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(32902:10570:6058:14867) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 6
:(4332:33078:6058:14638) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda1 / ext4 4096 4096 4847894 3349088 3105888 1218224 1029304 1029304
:/dev/sda3 /home ext4 4096 4096 71125066 31698719 28138425 17809408 17805676 17805676
:

var_log_messages:
:Jun 19 19:49:20 lenovo abrt[9924]: Saved core dump of pid 1603 (/usr/bin/transmission-gtk) to /var/spool/abrt/ccpp-2012-06-19-19:49:18-1603 (112844800 bytes)
:Jun 19 19:49:51 lenovo abrt[10155]: Saved core dump of pid 9998 (/usr/bin/transmission-gtk) to /var/spool/abrt/ccpp-2012-06-19-19:49:50-9998 (99721216 bytes)

xsession_errors:
:(transmission-gtk:9998): Gtk-CRITICAL **: gtk_file_system_model_get_value: assertion `ITER_IS_VALID (model, iter)' failed
:(transmission-gtk:9998): GLib-GObject-WARNING **: gtype.c:4206: type id `0' is invalid
:(transmission-gtk:9998): GLib-GObject-WARNING **: can't peek value table for type `<invalid>' which is not currently referenced
Comment 1 John de Loos 2012-06-19 14:02:56 EDT
Created attachment 593029 [details]
File: backtrace
Comment 2 John de Loos 2012-06-19 14:02:58 EDT
Created attachment 593030 [details]
File: maps
Comment 3 John de Loos 2012-06-19 14:03:00 EDT
Created attachment 593031 [details]
File: dso_list

Note You need to log in before you can comment on or make changes to this bug.